//
//  GetRecentRoomInfoResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct GetRecentRoomInfoResponse: Decodable {
    let title: String
    let notice: String
    let coverImageUrl: String
    let coverImagePath: String
    let numberOfPeople: Int
}
